﻿@model AddBookViewModel

@{
    ViewBag.Title = "title";
}

<h2>Nieuw booek</h2>
<!--
<form @*action="/Book/Add"*@ asp-controller="Book" asp-action="Add" method="post">
    @*<input name="title"><br>*@
    <label asp-for="BookTitle"></label><input asp-for="BookTitle"><br>
    <span asp-validation-for="BookTitle" class="text-danger"></span><br>
    @*<input name="format" type="number"><br>*@
    <label asp-for="FormatOfBook"></label><input asp-for="FormatOfBook" type="number"><br>
    <span asp-validation-for="FormatOfBook" class="text-danger"></span><br>
    <button type="submit">Aanmaken</button>
    @*<input type="submit" value="Aanmaken">*@
</form>
-->
<partial name="_AddBookFormPartial" model="Model"/>

@*
@section Scripts
{
    <partial name="_ValidationScriptsPartial"/>
}
*@